• Welcome to Web Hosting Community Forum for Webmasters - Web hosting Forum.
 

curl error after upgrarding to Wordpress 2.7

Started by Alex, December 28, 2008, 04:28:05 PM

WordPress Premium Themes


Alex

Hi,

I have recently upgraded wordpress from 2.6.3 to Wordpress 2.7 but now I am receiving the error related to curl in my wordpress blog and also I am not able to login to my Wordpress admin panel too. Error is as follow:

curl_exec() has been disabled for security reasons.

How can I fix this ?

Thanks,

Alex

Kailash

Many hosts disable this function on the shared server for security reasons. Also, no one has reported this issue in beta version of Wordpress 2.7 but there is an alternative solution available. For detailed solution, kindly refer curl_exec() has been disabled for security reasons in Wordpress 2.7 article.

Kailash

Harry

This has been fixed in the latest version of Wordpress 2.7.1. Now, you do not need to make any manual modification even if curl_exec() has been disabled.

Harry

WordPress Premium Themes